{
  "_id": "EXeXrDmoizy1Mqx5",
  "_key": "!items!EXeXrDmoizy1Mqx5",
  "name": "Gilet pare-balles / Veste de Kevlar",
  "type": "armor",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-armor.svg",
  "system": {
    "reference": "",
    "description": "<p>Protection balistique souple. Commune dans les forces de l'ordre et les milieux criminels. Visible sous les vêtements larges.</p>",
    "protectionValue": 2,
    "domain": "Police, Armée, Triades",
    "obtainLevel": 2,
    "obtainDifficulty": 3,
    "quantity": 1,
    "notes": ""
  },
  "effects": [],
  "folder": null,
  "sort": 0,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  }
}